mutation updateAutoUpgrade(
  $autoUpgrade: Boolean!
) {
  bos {
    autoUpgrade(value: $autoUpgrade) {
      ... on VoidResult {
        __typename
        void
      }
      ... on BosError {
        __typename
        message
      }
    }
  }
}
